<template>
  <!-- Main container -->
  <div class="xl:w-1/3 lg:w-1/2 md:w-1/2 sm:w-1/2 w-full mx-auto pt-8 pb-16 px-4">

    <!-- Title -->
    <h1 class="text-center mb-8">{{ $t('views.About.title') | capitalize }}</h1>

    <!-- eslint-disable -->
    <p class="text-center mb-6">
      <span class="_font-zeroes-three">Smart Garden App</span> - version {{ GLOBALS.__UI_VERSION__ }}
    </p>

    <p class="text-center mb-6">
      <Link href="https://gitlab.com/hperchec/smart-garden/app" external>Public GitLab repository</Link>
    </p>

    <p class="text-center mb-6">
      Made with ❤ by <Link href="http://herve-perchec.com/" external>Hervé PERCHEC</Link>
    </p>

    <p class="text-center mb-6">
      From <Link href="https://gitlab.com/hperchec/boilerplates/scorpion" external>Scorpion boilerplate</Link>
    </p>
    <!-- eslint-enable -->

  </div>
</template>
